Contingut

# Macros

Us permet enregistrar o organitzar i editar macros.

Per a accedir a aquesta ordre...

#### Des de la barra de menús:

Trieu Eines ▸ Macros.

## Enregistra una macro

Enregistra una macro nova.

## Run Macro

Selects the Basic macro to run. Locate the macro by selecting the container, library, module and macro name.

## Edita les macros

Obre el diàleg Macro, on podreu crear, editar, organitzar i executar les macros del LibreOffice Basic.

## Organitza les macros

Obre un submenú amb enllaços als diàlegs on podeu organitzar les macros i els scripts.

## Signatura digital

Permet afegir signatures digitals a les macros i suprimir les signatures existents. També podeu utilitzar aquest diàleg per a veure certificats.

## Organitza els diàlegs

Obre la pestanya Diàlegs de l'Organitzador de macros.

Temes relacionats

L'editor bàsic